summary refs log tree commit diff
path: root/scripts-dev/check-newsfragment.sh
diff options
context:
space:
mode:
authorErik Johnston <erik@matrix.org>2023-12-13 16:15:22 +0000
committerErik Johnston <erik@matrix.org>2023-12-13 16:15:22 +0000
commit0455c40085db7356f73b12e2592e35f02321c6ef (patch)
tree2dcd3ec1054371287ccc69dddd69aa31ad33703e /scripts-dev/check-newsfragment.sh
parentMore renaming (diff)
downloadsynapse-0455c40085db7356f73b12e2592e35f02321c6ef.tar.xz
Update book location
Diffstat (limited to 'scripts-dev/check-newsfragment.sh')
-rwxr-xr-xscripts-dev/check-newsfragment.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/scripts-dev/check-newsfragment.sh b/scripts-dev/check-newsfragment.sh
index effea0929c..8182d13a72 100755
--- a/scripts-dev/check-newsfragment.sh
+++ b/scripts-dev/check-newsfragment.sh
@@ -19,7 +19,7 @@ if ! git diff --quiet FETCH_HEAD... -- debian; then
     if git diff --quiet FETCH_HEAD... -- debian/changelog; then
         echo "Updates to debian directory, but no update to the changelog." >&2
         echo "!! Please see the contributing guide for help writing your changelog entry:" >&2
-        echo "https://matrix-org.github.io/synapse/latest/development/contributing_guide.html#debian-changelog" >&2
+        echo "https://element-hq.github.io/synapse/latest/development/contributing_guide.html#debian-changelog" >&2
         exit 1
     fi
 fi
@@ -32,7 +32,7 @@ fi
 
 # Print a link to the contributing guide if the user makes a mistake
 CONTRIBUTING_GUIDE_TEXT="!! Please see the contributing guide for help writing your changelog entry:
-https://matrix-org.github.io/synapse/latest/development/contributing_guide.html#changelog"
+https://element-hq.github.io/synapse/latest/development/contributing_guide.html#changelog"
 
 # If check-newsfragment returns a non-zero exit code, print the contributing guide and exit
 python -m towncrier.check --compare-with=origin/develop || (echo -e "$CONTRIBUTING_GUIDE_TEXT" >&2 && exit 1)